/*
Theme Name:     Xymmetrix
Description:    Xymmetrix Theme
Author:         Xymmetrix
Template:       reverie-master
*/

@font-face {
    font-family: 'chunkfiveroman';
    src: url('fonts/chunkfive-webfont.eot');
    src: url('fonts/chunkfive-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/chunkfive-webfont.woff') format('woff'),
         url('fonts/chunkfive-webfont.ttf') format('truetype'),
         url('fonts/chunkfive-webfont.svg#chunkfiveroman') format('svg');
    font-weight: normal;
    font-style: normal;
}
	
.chunk {
	font-family: "chunkfiveroman", Georgia, serif;
	}
	
.script {
	font-family: 'Architects Daughter', cursive;
}
	
.chunkFeat {
	font-family: "chunkfiveroman", Georgia, serif;
	display:block;
	color:#fff;
	font-size:5.5em;
	text-shadow: 3px 3px 3px #000;
	letter-spacing: -0.0325em;
	margin:.4em 0 .5em 0;
}
	
.intro { 
	background: url(../img/blue_bg.gif) 50% 0 no-repeat fixed; 
	height: 35em;  
	margin: 0; 
    width: 100%; 
    width: 100%; 
    max-width: 1920px; 
    position: relative; 
}

h2, h3, h4, h5 {
	color:#4a6a98;
}


h5 {
	margin:0;
	padding:0;
}

.content h4 {
	margin-top:0;
}

.color1 {
	color:#ff7300 !important;
}

a {
	color:#135a90;
	}
	
a:hover {
	color:#ff6600;
}
	
.footer a {
	color:orange;
}

.content h3 {
	margin-top:0;
	padding-top:0;
}

.icons { 
	background: #e9ebec; 
	margin: 0 auto; 
    width: 100%; 
    max-width: 1920px; 
    position: relative; 
}

.content {
	color:#393939;
	background:#E9EBEC;
	padding:30px 0 30px 0;
	position: relative;
}

.panel {
	border:1px solid #101e34;
	padding:10px 0 0 0;
}

.navPanel {
	border:1px solid #101e34;
	padding:10px 0 0 0;
	background:#172947;
}

.panelSlate {
	background:#c4d7f5;
	color:#000;
	padding:30px 0 0 0;
}

.panelSlate h4 {
	color:#172947;
	font-size:1.8em;
	margin:0;
	letter-spacing: -0.0625em;
}


.panelSlate p {
	font-size:.85em;
}

.panelWhite {
	background:#e9ebec;
	color:#000;
	padding:20px 0;
}


.panelBlue {
	padding:45px 0;
	position:relative;
	background:#172947;
	color:#fff;
	line-height:2.2em;
}



.featurePanel {
	margin:0;
	font-family: 'Montserrat', sans-serif;
	font-weight:400;
	font-size:1.3em;
	line-height:1.4em;
}

.footer {
	background:#172947;
	color:#fff;
	padding:30px 0;
}


.footer .button {
	background:#4bb1ff;
	color:#fff;
	border:1px solid #2f81bf;
}


.button {
	background:#4bb1ff;
	color:#fff;
	border:1px solid #2f81bf;
}

.button:hover, .button:focus {
	background-color: #65bcff;
	color:#fff;
	border:1px solid #2f81bf;
}

.hexIcon {
	text-align:center;
	float:left;
	margin:20px 40px;
	position:relative;
}

.hexIcon:hover {
	top: -7px;
}

.hexIcon h1 {
	text-align:center;
	font-size:1.2em;
	font-family: 'Montserrat', sans-serif;
	font-weight:400;
	color:#fff;
}

.interiorHeader {
	color:#fff;
}

.appBadge {
	margin:0 1em 1em 2em;
	float:left;
	text-align:center;
}


#topNav li {
	float:left;
	margin:12px 30px 0 0;
	font-family: 'Montserrat', sans-serif;
	font-weight:700;
	color:#fff;
	list-style:none;
}

#topNav li a {
	color:#fff;
}

.panel {
	background: #172947;
}


.pageTop h1 {
	color:#fff;
	text-shadow: -2px 2px 6px #000;
	padding-top:70px;
	margin-top:0px;
	line-height:1em;
}


body {
	background: url("/wp-content/themes/xymmetrix/img/blue_bg.gif") 50% 0 no-repeat fixed;
	line-height:1.4em;
}

#frontCarousel li {
	margin: 0 0.5em 0 0.5em;
}

.portfolioLink {
	float: left;
	margin: 0.5em;
	border: 0.4em solid #fff;
	-moz-box-shadow:    3px 3px 3px 0px #b9b9b9;
	-webkit-box-shadow: 3px 3px 3px 0px #b9b9b9;
	box-shadow:         3px 3px 3px 0px #b9b9b9;
}

#fancyThumbs br {
	display: none;
}

.featSite {
	margin:2em 0;
}

.nopad {
	padding:0 !important;
}

.fancybox-inner p {
	font-size:.85em;
	line-height:1.5em;
}

.fancybox-inner h3 {
	color:#fff;
	font-size:1.45em;
	margin:0;
	padding:0;
}

.fancybox-inner h4 {
	color:#ffce05;
	font-size:1em;
	margin:0;
	padding:0;
}

.fancybox-inner a {
	color:#ff6600;
}

.fancybox-inner ul {
	margin-left:15px;
}

.sideNav li {
    list-style: none;
	padding:5px 7px;
	margin:0 0 6px 0;
	border-bottom:1px solid #c0c4c6;
	font-weight:bold;
	background:#d0e3ec;
	text-align:center;
	font-size:.85em;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */	
}

.homePageTopPad {
	padding-top: 6em;
}

@media only screen and (max-width: 48em) {
	.homePageTopPad {
		padding-top: 1em;
		padding-bottom: 1em;
	}
}

.interiorPageTopPad {
	padding-top: 3em;
}

#interiorPageTopGraphic {
	position: absolute;
	top: 3.5em;
	right: 20%; 
}


.cloudCol {
	text-align:center; 
	margin-bottom:-2px;
	}

@media only screen and (max-width: 48em) {
	.interiorPageTopPad {
		padding-top: 2em;
	}	
	
	.pageTop h1 {
	padding-top:20px;
	margin-top:0px;
	text-align:center;
	}
	
	#interiorPageTopGraphic {
	    left: 0;
		position: relative;
		top: 0;
		margin: 0 auto;
	}
	
	#topNav li a {
		font-size: small;
	}
	
	#topNav li {
		margin: 1em 1.2em 0 0;
	}
	
	.centerStuff {
		text-align:center;
	}
	
}

@media only screen and (max-width: 800px) and (min-width: 746px) {
	#interiorPageTopGraphic {
	    top: 3.5em;
		position: absolute;
		right: 20%; 
	}
	.interiorPageTopPad {
		padding-top: 5em;
	}
	
	.homePageTopPad {
		padding-top: 6em;
	}	
	
}

.nav-bar > li.indentedMenu {
	margin-left: 1em;
}

#sidebar .nav-bar li.indentedMenu a {
	font-size: 1em !important;
}

	.bioBox {
		width:255px;
		float:left;
		border:1px solid #7499ca;
		background-color:#eaf1fa;
		margin:15px;
		padding:15px;
		
		min-height:990px;
		height:auto !important;
		height:990px;
		
		}
		
	.bioBox img {
		margin:10px 0 15px 15px;
	}
		
	
	.bioBox h3 {
		color:#234d88;
		text-align:center;
		font-size:1.2em;
	}
	
	.short {
		min-height:790px;
		height:auto !important;
		height:790px;
	}

/* ===============================================================
     ---- MOBILE SIDEBAR STYLES FROM foundation.zurb.com---- 
==================================================================*/

/* Off canvas layout CSS/JS provided by or adapted from work by Jason Weaver and Luke Wroblewski Requires globals.css grid.css */
body.off-canvas { padding: 0; margin: 0; }
canvas { background: #23B9D2; }
#sidebar .container { width: 100%; }
#sidebar .row { overflow: hidden; }
#sidebar .row .row { overflow: visible; }
#sidebar .paneled .container { overflow: hidden; }

/* ==============================
     ---- Main Nav Styles ---- 
=================================*/

a.sidebar-button { margin-top: 8px; margin-bottom: 6px; display: inline-block;}
a.sidebar-button img { margin-top: -6px; width: 23px; }
a.sidebar-button h4 { font-size: 22px !important; display: inline !important; margin-left: 10px; line-height: 1; color: #fff; font-weight: bold !important; }
#sidebar { position: absolute; background: #333; height: 100%; padding: 0px; -webkit-box-shadow: inset -2px 0px 8px -1px #111111; box-shadow: inset -2px 0px 8px -1px #111111; padding-top: 10px; }
#sidebar h5 a { font-size: 20px !important; }
#sidebar hr { margin: 8px 0 20px 0; border-color: #444444 !important;}
#sidebar h6,#sidebar h5  { color:#727272; text-transform: uppercase; margin-bottom: 0px; font-family:'Proxima Nova Condensed', 'proxima-nova-condensed', 'Helvetica Neue', Helvetica, Arial, sans-serif; }
#sidebar h6 { font-size: 14px; font-weight: bold;}
#sidebar .nav-bar { background: none; margin-bottom: 0px;}
#sidebar .nav-bar li { width: 100%; box-shadow: none !important; }
#sidebar .nav-bar li a { font-size: 1.3em !important; font-weight: 500; color: #ccc; font-family: 'Proxima Nova','ProximaNova', 'proxima-nova'; font-weight: 600; padding: 0px !important;}
.nav-bar { height:110px; background: #4d4d4d; margin-left: 0; margin-top: 8px !important;  }
.nav-bar.goodness { height:120px; background: #4d4d4d; margin-left: 0; margin-top: 20px; padding: 0; }
.nav-bar > li { float: left; display: block; position: relative; padding: 0; margin: 0; border: 1px solid #333333; border-right: none; line-height: 38px; }
.nav-bar > li a.current { color: #ffffff !important; font-weight: 700; }
.nav-bar > li > a { color: #bbbbbb; display: block;}
.nav-bar > li ul { margin-bottom: 0; }
.nav-bar > li .flyout { display: none; }
#sidebar .main-menu { overflow-x: hidden; }
#sidebar .main-menu, #sidebar .more-goodness, #sidebar .zurb-links { padding: 0px 15px; }


/* ==============================
   ZURB Passport Section 
============================== */

#sidebar #passport { display: inline-block; width: 100%; border-bottom: #444444 1px solid; margin-bottom: 10px; }
#sidebar #passport a#user { float: left; display: inline-block; max-width: 260px; }
#sidebar #passport a#ava { float: right; display: inline-block; max-width: 70px; }
#sidebar #passport p { margin-bottom: 10px; color: #ccc; margin-left: 15px; display: inline-block; }
#sidebar #passport h5 { padding-left: 15px; margin-top: 15px; display: inline-block; color: #ffffff; text-transform: none; }
#sidebar #passport .avatar { height: 70px; float: right; width: 70px; }

/* ==============================
     ---- ZURB Pillars ---- 
=================================*/

#sidebar .zurb-links { padding-bottom: 25px; margin-top: -5px; }
#sidebar .zurb-links ul.top li { display: inline-block; margin-left: 0px; line-height: 1;font-family:'Proxima Nova Condensed', 'proxima-nova-condensed', 'Helvetica Neue', Helvetica, Arial, sans-serif; }
#sidebar .zurb-links ul.top li.logo { margin-left: 0px;  }
#sidebar .zurb-links ul.top li.logo a { padding: 3px 8px 3px 0px; font-size: 0.9em;}
#sidebar .zurb-links ul.top li.logo img { width:60px; margin-top: -4px; }
#sidebar .zurb-links ul.top li a { color: #727272; text-transform: uppercase; font-size: 13px; padding: 5px; font-weight: 600;}
#sidebar .zurb-links ul.pillars { list-style: none; } 
#sidebar .zurb-links .footer-link-block span.title {  padding-bottom:0px;padding-left: 40px; font-family: "ProximaNova" , "Proxima Nova","proxima-nova","Helvetica Neue",Helvetica,Arial,sans-serif; font-size: 1.3em; margin-bottom: 8px; color: #cccccc;}
#sidebar .zurb-links .footer-link-block span { display: block; color: #ccc; font-size: 1.0em;line-height: 18px; margin-bottom: 18px; line-height: 20px; margin-bottom: 24px;  color: #727272; padding-left: 0; font-size: 0.9em; }
#sidebar .zurb-links .footer-link-block { font-weight: normal; background: url("../images/offcanvas/footer-icons.png") no-repeat 0 0; display: block; margin-bottom: 14px; padding-top: 6px; }
#sidebar .zurb-links .footer-link-block.expo { background-position: 0 -798px; }
#sidebar .zurb-links .footer-link-block.services { background-position: 0 -198px; }
#sidebar .zurb-links .footer-link-block.apps { background-position: 0 -598px; }
#sidebar .zurb-links .footer-link-block.foundation { background-position: 0 -398px; }


[role="main"]:before { content: " "; position: absolute; z-index: -1; top: 0; left: -100%; width: 100%; height: 100%; background: #fff;}

[role="main"] { width: 100%; }
[role="complementary"], [role="main"] { display: block; position: relative; z-index: 1; -webkit-transition: 0.08s all ; -moz-transition: 0.08s all ; -o-transition: 0.8s all; transition: 0.08s all ;}


.paneled [role="main"] { padding: 0; }

.page-panel { width: 100%; padding: 0 15px; -webkit-transition: 0.05s margin linear-out; -moz-transition: 0.05s margin linear-out; -o-transition: 0.05s margin linear-out; transition: 0.05s margin linear-out; background: #fff; }

#switchPanels { margin: 0 -15px; }

.hide-extras [role="complementary"] { display: block; }

[role="navigation"]#topMenu { -webkit-transition: 0.05s all linear; -moz-transition: 0.05s all linear; -o-transition: 0.05s all linear; transition: 0.05s all linear; }

[role="navigation"]#topMenu ul { margin-top: 0; }

[role="complementary"] { margin-left: -75%; width: 75%; float: left; z-index: 2; }

[role="main"] { margin-left: 0; float: right; z-index: 1; position: relative; background: url("/wp-content/themes/xymmetrix/img/blue_bg.gif") 50% 0 no-repeat fixed;  }

.paneled [role="main"] { background: #fff; width: 500%; overflow: hidden; float: none; position: relative; left: 0; -webkit-transition: 0.00s all linear; -moz-transition: 0.00s all linear; -o-transition: 0.00s all linear; transition: 0.00s all linear; }

.page-panel { min-height: 400px; float: left; margin: 0; width: 20%; }

.active [role="complementary"] { margin-left: 0;}

.active [role="main"] { margin-right: -75%; }

.active-menu [role="navigation"]#topMenu { margin-top: 0 !important; }

@media all and (min-width: 768px) { menu-button, .sidebar-button { display: none; }
  [role="complementary"] { width: 20%; margin-left: 0; float: left; }
  [role="main"] { width: 80%; }
  .paneled [role="main"] { width: 100%; padding: 0; background: #f4f4f4; left: 0 !important; }
  .page-panel { display: block; min-height: 800px; float: none; margin: 0; width: 100%; background: #f4f4f4; }
  .hide-extras [role="main"] { width: 100%; }
  .hide-extras [role="complementary"] { display: none; }
  [role="navigation"]#topMenu { display: none; } 
  .active [role="main"] { margin-right: 0%; }
}


/* ------------------------------------------------------------
  Disables Overflow on mobile - Had issues with Foundation 4 
------------------------------------------------------------ */
@media all and (max-width: 767px) { 
  html { overflow-x: hidden; }
  body.off-canvas { padding: 0; margin: 0; overflow-x: hidden; }
}


.bluehex { background: url("../img/bluehex.png") no-repeat scroll center top transparent; height: 458px; position: absolute; text-indent: -9999px; top: 291px; width: 100%; }

.about article { background: url("../img/parallsax.png") no-repeat scroll center top transparent; height: 458px; position: absolute; text-indent: -9999px; top: 291px; width: 100%; }

@media only screen and (max-width: 30em) {
	.hexIcon {
		margin: 0.8em;
	}
}


